/* 首页的css */
.main_right_table_box .container{padding: 20px;width: 100%;height: 100%;}
.main_right_table_box h1{font-size: 32px;line-height: 1.5;text-align: left;margin-bottom: 35px;}
.main_right_table_box .table_box{width: 100%;height: 100%;position: relative;}
.main_right_table_box .mask{width: 100%;position: absolute;inset: 0;height: 100%;display: flex;align-items: center;justify-content: center;z-index: -1;}
.main_right_table_box ul li{background-color: #fff;border-radius: 8px;box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);padding: 15px;margin-bottom: 20px;}
.main_right_table_box ul li .item_header{display: flex;justify-content: space-between;font-size: 18px;align-items: center;}
.item_header .operate{max-width: 140px;width: 100%;display: flex;justify-content: space-between;align-items: center;}
.item_header .delete{width: 25px;height: 25px;background: url(/wp-content/themes/startrader/images/delete.png) no-repeat;background-size: cover;cursor: pointer;}
.item_header .text{cursor: pointer;color: #fff;padding: 5px;background: #1890ff;border-radius: 4px;}
.code-block{display: flex;background-color: #f5f5f5;padding: 10px 10px 10px 20px;border-radius: 4px;overflow-x: auto;}
.main_right_table_box ul li .item_code{margin-top: 10px;position: relative;display: none;}
.main_right_table_box ul li .item_code button{position: absolute;top: 5px;right: 10px;padding: 5px 10px;background-color: #1890ff;color: white;border: none;border-radius: 4px;cursor: pointer;font-size: 12px;}
.item_code h2{font-size: 16px;padding: 10px 0 5px;}
.item_code .code-block-wrap{position: relative;}
.messageinfo{display: none;font-size: 18px;position: fixed;top: 80px;left: 50%;transform: translateX(-50%);width: 80%;height: 60px;background: #f00;z-index: 999;padding: 20px;border-radius: 5px;}
.success{text-align: center;background: #4ab754;color:#fff;}
.failed{text-align: center;background: #f00;color:#fff;}
.loading{position: fixed;display: none;width: 100%;height: 100%;top: 0;left: 0;justify-content: center;align-items: center;background: rgb(10 10 10 / 70%);z-index: 90;}
.loading img{width: 120px;height: 120px;}











